get
https://sandbox-api.spinwheel.io/v1/payments/transactions/lookup
This API will allow you to get the current status of all transactions created after a timestamp, optionally filtered by status. Results are returned in pages of 100. Pass the nextCursor from a response as cursor to get the next page.
Return the current status of transactions created within a specified time period. Use createdAfter to retrieve transactions created within the last 31 days, and optionally filter by status to find transactions in specific states. Results are returned in pages of 100, use nextCursor to retrieve additional results when more than 100 transactions are returned.

